package com.zzsn.common.es;


/**
 * @author kongliufeng
 * @create 2020-08-21 14:13
 */
public class ESBaseData {
    private  String id;

    public ESBaseData(){}
    public ESBaseData(String id) {
        this.id = id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
